transport.hpp File Reference

A network channel supporting an AMQP connection. More...

`#include "./fwd.hpp"`
`#include "./internal/export.hpp"`
`#include "./internal/object.hpp"`
Include dependency graph for transport.hpp:

Go to the source code of this file.

## Classes

class | transport
| A network channel supporting an AMQP connection. More...

## Namespaces

| proton
| The main Proton namespace.

## Detailed Description

A network channel supporting an AMQP connection.